Subject: Require facemenu for ccc on Emacs 28
Author: Tatsuya Kinoshita <tats@debian.org>
Bug: https://github.com/skk-dev/ddskk/issues/188

--- a/ccc.el
+++ b/ccc.el
@@ -34,6 +34,8 @@
 
 ;;; Code:
 
+(require 'facemenu)
+
 (eval-when-compile
   (require 'advice))
 
